@charset 'UTF-8';
/* stylesheet rules: menu, layout, etc. */

body {
	padding: 0px;
	font-size:1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color:#FBFBFB;
}
body #cssmenu .mega-dd ul li a {
	border-right:1px #1C639D solid;
}
thead {
	background-color: #003399;
	color:#FFF;
	padding:5px;
}
td, tr {
font-size: .9em; 
}

pre {
max-width: 725px;
font-family: monospace;
tab-size: 4;
-moz-tab-size: 4;
-o-tab-size: 4;
-webkit-tab-size: 4
}
	
a {
color:#1C639D;
font-size: .9em;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:600;
text-decoration:none;
}
a:link {
color:#1C639D;
}
a:visited {
color:#1C639D; text-decoration: none;
}
a:hover {
color:#0033CC; text-decoration: underline; 
}

#container {
/*border: 1px solid #999999;*/
/*max-width: 1024px;*/
background-color:#fff;
max-width: 1050px;
min-width: 250px;
text-align: left;
margin:2px auto;
padding: 0px;
box-shadow: 0 4px 8px 0 #EEEEEE;
}

div#container-top1
{
/*max-width:1024px;*/
background-color:#fff;
max-width: 1050px;
min-width:250px;
height: 92px;
padding-top: 10px;
margin: auto auto;
box-shadow: 0 4px 8px 0 #EEEEEE;
}

div#container-top1-thin
{
/*max-width:1024px;*/
background-color:#fff;
max-width: 1050px;
min-width:250px;
height: 35px;
padding-top: 3px;
margin: auto auto;
box-shadow: 0 4px 8px 0 #EEEEEE;
}

div#logo
{
width: 182px;
height: 67px;
padding: 0px;
margin-left: 0px; 
margin-bottom: 2px;
float: left;
}

div#logo-thin
{
width: 85px;
height: 32px;
padding: 0px;
margin-left: 0px; 
margin-bottom: 2px;
float: left;
}

#img_logo {
max-width:100%;
height:auto;
}

div#top-ad
{
position:relative;
display: block;
width: 728px;
height: 92px;
padding: 0px;
margin-bottom: 0px;
float: right;
}

/* ###################  NEW MENU #############################*/

header.menu-container{position:relative;width:100%; margin:0; padding:0;}
.menu-text {
    color: #6ddb07;
    float: left;
    font: 18px verdana;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 123;
	border-bottom:0;
	display:none;
}
.menu-text a{color:#fff; text-decoration:none; }

/*nav#cssmenu{position:relative;width:1024px;margin:0 auto; padding:0;}*/
nav#cssmenu {
margin: 0 auto;
padding: 0;
position: relative;
/*width: 1026px;*/
width:1050px;
z-index: 999;9;
}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a {border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin:0; padding:0;}

#cssmenu #head-mobile{list-style:none;line-height:1;display:none;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin:0; padding:0;}
/* #cssmenu #head-mobile{display:none} */

#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu{font-family:sans-serif;background:#990000;}
#cssmenu > ul > li {
    border-right: 1px solid #fff;
    float: left;
    min-width: 204px;
}
#cssmenu ul li:last-child
{
	border-right:0px;
}
#cssmenu > ul > ul > li
{
	border-right:0px;
}
#cssmenu > ul > li > a{padding:14px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#fff;font-weight:700;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{/*background:#000 !important;*/-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#fff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#e7e7e7;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px; }
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    color: #000;
    font-size: 12px;
    font-weight: 400;
    padding: 11px 15px;
    text-decoration: none;
    width: 204px;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#990000;}

#cssmenu ul li.has-sub ul li:hover
{
	background:#990000;
}


#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
.menu-style-ul{
	
	min-width:200px;
}
.menu-style {
  width: 100%;
}
#cssmenu ul ul li.has-sub:hover .menu-style, #cssmenu ul li.has-sub ul li.has-sub ul li.menu-style:hover
{
	background:#e7e7e7;
}
#cssmenu ul ul li.has-sub .menu-style:hover
{
	background:#e7e7e7 !important;
}
#cssmenu ul ul li.has-sub .menu-style:hover a
{
	color:#000 !important;
}
.menu-style a {
  display: inline-block !important;
 
  text-align:center;
  width: 23.5% !important;
}
#cssmenu ul .menu-style:hover {
    background:#333  !important;
}
#cssmenu ul ul li.has-sub li.menu-style a:hover {
    background: #990000 !important;
    color: #fff !important;
}

/* @media screen and (max-width:1024px){*/
@media screen and (max-width:1035px){
	
nav#cssmenu{width:100%}
#cssmenu > ul > li {
    width: 20%;
	min-width:10px;
}

#cssmenu > ul > li > a {
  font-size: 12px;
  font-weight: 600;
}

}

@media screen and (max-width:700px){

#cssmenu > ul > li > a {
  font-size: 12px !important;
  font-weight: 500 !important;
}

.menu-text { display:block; }

#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #fff}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul li.menu-style:hover{background:#333 !important;}
#cssmenu ul li.menu-style a:hover{background:#990000;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block; padding:23px; color:#ddd;font-size:12px;font-weight:700}

.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}

#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #fff;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}

/* ################### END NEW MENU ######################### */

div#navigation
{
float: left;
width: 170px;
padding-top: 0;
padding-left: 0;
}

div#content
{
float:left;
line-height:150%;
/* max-width:530px; */
max-width:720px;
min-width:220px;
}

#incontent_ldr {
	display:block;
	margin:10px auto;
}

#wrap {
	margin: 0 auto;
	padding: 3px;
}

#ms_topC_ad {
	display:none;
}

div#more
{
float: right;
width: 305px;
margin: 0;
padding: 5px 0px;
color: #ffffff;
}

div#more h6
{
margin-top: 0;
color: #ddd;
padding: .2em;
font-size: 75%;
font-style: italic;
}

/* for home page only */
#left {
	float: left;
	width: 100%;
	padding: 0 0 0 0em;
}

#left h2 a { font: bold 1.2em Arial, Sans-Serif; text-decoration: underline; padding: 3px 55px 3px 55px; margin: 0; background: #EEEEEE; width: 550px;}

div#nl_head {
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align: center;
width: 550px;
border: 2px solid #003399;
background-color: #E1E1E1;
padding: 3px;
margin-bottom: 4pt;
}

#getmono {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: .9em;
border: 2px solid #000066;
padding: 5px;
}

#ms_resource_box {
background-color:#eee; 
border:1px solid #ccc;
padding:5px;
}

#biobox {
border: 1px solid #777;
padding: 5px;
background-color: #eee;
}

/* must change this to a class!*/
#cleardiv
{
clear: both;
height: 1em;
}

div#footer
{
clear: both;
padding: .3em 0em;
text-align: center;
}

div#footer2
{
background-color: #D8E7F3;
clear: both;
padding: 10px 0px;
border: 1px solid #999;
text-align: center;
min-width:250px;
max-width: 1048px;
box-shadow: 0 4px 8px 0 #EEEEEE
}

div#footer ul
{
padding: 0;
margin: 0;
list-style-type: none;
}

div#footer li
{
display: inline;
margin-right: 1em;
}

.monodetails {
	width:100%;
	margin:auto auto;
}

.monodetails td {
	padding:5px;
	margin:3px 0;
}

.monolist {
	background-color: #F5FBFC;
	width: 100%;
	max-width:inherit;
}

.monolist th {
	padding: 3px;
}

.monolist td {
	padding: 5px;
	margin: 2px;
}

.movielist {
	background-color: #F5FBFC;
	width: 100%;
	max-width:inherit;
}

.movielist th {
	padding: 3px;
}

.movielist td {
	padding: 5px;
	margin: 2px;
}

.schoollist {
	background-color: #F5FBFC;
	/*max-width:100%;*/
	width:100%;
	/*max-width:540px;*/
	min-width:250px;
	border:1px solid #000;
	table-layout:fixed;
}

.schoollist tr {
	vertical-align:top;
}

.schoollist td {
	text-align:left;
	padding: 5px;
	margin: 2px;
	word-wrap:break-word;
}

.locationlist {
	background-color: #F5FBFC;
	width: 100%;
	max-width:inherit;
	margin:auto auto;
}

.pop, .related {
	width: 100%;
	max-width: inherit;
	background-color:#EEE;
	padding:5px;
	text-align:center;
}

.fixed
{
position: fixed;   
top: 2px;  
}

.abs
{
position:absolute;
}

#page_ref {
	width:100%;
	margin: auto auto;
	padding:0px;
}

.prev {
	float:left;
	width:47%;
	background-color:#EEEEEE;
	text-align:center;
	padding:5px;
}

.next {
	float:right;
	width:47%;
	background-color:#EEEEEE;
	text-align:center;
	padding:5px;
}

.qlinks {
	max-width:100%;
	background-color:#EEEEEE;
	margin: 7px auto;
	text-align:center;
	padding:5px;
}

.cleardiv { clear:both; }
.hp-head { color: #2175bc; font-size: 1.4em; }
.hp-subhead { color: #990000; font-size: 1.2em; }
.hpbox { border: 1px solid #ccc; padding: 3px; margin-top: 5px; margin-left: 2px; margin-right: 2px; max-width:95%; }
.hpbox_left_half { border: 1px solid #ccc; padding: 3px; margin-top: 5px; margin-left: 2px; margin-right: 2px; float:left; width: 250px; height:280px; font-size:80%;}
.hpbox_right_half { border: 1px solid #ccc; padding: 3px; margin-top: 5px; margin-left: 2px; margin-right: 2px; float:right; width: 250px; height:280px; font-size:80%;}
.article-title { color: #2175bc; font-size: 1.6em; }
.mono-title { color: #2175bc; font-size: 1.6em; }
.qna { color: #2175bc; font-size: 1.6em; }
.notice {
	border:1px solid #003366;
	background-color:#FFFFCC;
	padding:5px;
	text-align:left;
 }

/* colors */
.rd { color: #cc0000; }
.sfbl { color: #2175bc; }
.bg { color: #990000; }

@media screen and (max-width: 1035px) {

#more {
	display:none;
}

#ms_topC_ad {
	display:block;
}

}

@media screen and (max-width: 928px)  {

#container-top1 {
	height: 75px;
}

#logo, #logo-thin {
	position:absolute;
	top: 10px;
	left: auto;
}

#top-ad {
	display:none;
}

#top-ad iframe {
	display:none;
}

}

@media screen and (max-width: 768px) {

pre {
	word-break: break-all; /* webkit */
	word-wrap: break-word;
	white-space: pre;
	white-space: -moz-pre-wrap; /* fennec */
	white-space: pre-wrap;
	white-space: pre\9; /* IE7+ */
}

#incontent_ldr {
	display:none;
}

 .movielist thead, .monolist thead {
    display: none;
 }

 .movielist td, .monolist td {
    display: block;
    position: relative;
    padding-left: 50%;
    padding-top: 4px;
    padding-bottom: 5px;
    text-align: left;
    background: #ffffcc; 
 }

 .movielist td:before, .monolist td:before {
    content: attr(data-th) " :";
    display: inline-block;
    color: #000000;
    background: #e9e9e9;
    border-right: 1px solid #003366;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 40%;
    max-height: 100%;
    font-size: 14px;
    font-weight: 300;
    padding-left: 10px;
    padding-top: 10px;
  }
  
 .sm {
	font-size: medium;
 }

#navigation {
	display:none;
}

div#footer ul
{
font-size:small;
}


}

@media screen and (max-width: 600px) {

pre {
	tab-size: 2;
}

div#footer li
{
display:list-item;
}

.locationlist {
	display:none;
}

 .schoollist td {
    display: block;
    position: relative;
    padding-left: 50%;
    padding-top: 4px;
    padding-bottom: 5px;
    text-align: left;
    background: #ffffcc; 
 }

 .schoollist td:before {
    content: attr(data-th) " - ";
    display: inline-block;
    color: #000000;
    background: #F5FBFC;
    border-right: 1px solid #003366;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 40%;
    max-height: 100%;
    font-size: 14px;
    font-weight: 300;
    padding-left: 10px;
    padding-top: 10px;
  }

.prev, .next {
	float:none;
	width:100%;
	margin:5px auto 0px auto;
}

}

@media screen and (max-width: 500px) {

pre {
	max-width:250px;
}

}

/*** Off-Canvas-Css ***/

/* CONTAINERS
-------------------------------------------------*/
#off-canvas {
    width: auto;
    height: 100vh;
    overflow: visible;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    bottom: 0;
}
#canvas {
    width: 100%;
    height: 100%;
    padding: 5.5% 0; 
    position: relative;
	-webkit-transform:translateX(0);
	-moz-transform:translateX(0);
	-ms-transform:translateX(0);
	-o-transform:translateX(0);
	transform:translateX(0);
	-webkit-transition:.5s ease all;
	-moz-transition:.5s ease all;
	-o-transition:.5s ease all;
	transition:.5s ease all;
}
#nav {
	width: 300px;
    height: 100%;
    background: #990000;
    position: absolute;
    left: -300px;
    top: 0;
    -webkit-transition:.5s ease all;
    -moz-transition:.5s ease all;
	-o-transition:.5s ease all;
	transition:.5s ease all;   
    /* By default, rotate the menu 90deg inwards */
    -webkit-transform:rotateY(-90deg);
    -moz-transform:rotateY(-90deg);
    -ms-transform:rotateY(-90deg);
    -o-transform:rotateY(-90deg);
	transform:rotateY(-90deg);
}
#off-canvas.display-nav #canvas {
    -webkit-transform:translateX(300px);
    -moz-transform:translateX(300px);
    -ms-transform:translateX(300px);
    -o-transform:translateX(300px);
	transform:translateX(300px);
}
/* transition the menu with perspective on "show-nav" */

#off-canvas.display-nav #nav {
    -webkit-transform-origin:100% 50%;
    -moz-transform-origin:100% 50%;
    -ms-transform-origin:100% 50%;
    -o-transform-origin:100% 50%;
	transform-origin:100% 50%;
    -webkit-transform:perspective(600px) rotateY(0deg);
    -moz-transform:perspective(600px) rotateY(0deg);
    -ms-transform:perspective(600px) rotateY(0deg);
    -o-transform:perspective(600px) rotateY(0deg);
	transform:perspective(600px) rotateY(0deg);
}

/* UTILITIES
-------------------------------------------------*/

.border{
	border-top: 1px solid rgba(0,0,0,0.2);
}
a.back {
   color: #38935f; 
   width: 200px;
   text-decoration: none; 
   text-align: center;  
   font-size: 20px;
   font-weight: 600;
   display: block;
   margin: 50px auto 0 auto;
   border: 2px solid #38935f;
   padding: 10px;
}
a.back:hover{
   color: #48b978; 
   border: 2px solid #48b978;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
}

/* TOGGLE NAV
-------------------------------------------------*/

#toggle {
    list-style: none;
    margin-top: 30px;
    padding: 0;
}
#toggle div:hover {
    background: #e7e7e7;
}
#toggle div.active {
    background: #e7e7e7;
}
#toggle li div.active a, #toggle li div:hover a, #toggle li div:hover span.the-btn, #toggle2 li div:hover span.the-btn-2 {
	color: #000;
}
#toggle div.active span.the-btn, #toggle div.active span.the-btn-2 {
    color: #000;
}
#toggle div {
    cursor: pointer;
    display: block;
	border-bottom: 1px solid #fff;
}
 span.menu-icons {
    font-size: 20px;
    height: 20px;
    width: 22px;
    float: left;
    margin: 11px 0px 10px 37px;
    color: #fff;
}

span.the-btn, span.the-btn-2 {
    float: right;
    font-size: 20px;
    height: 30px;
    width: 43px;
    margin-top: 10px;
	margin-right: 0;
    padding:0;
    color: #fff;
}
#toggle2 li div a {
	color: #454545 !important;
}
#toggle2 li div:hover a, #toggle2 li div span.the-btn-2 {
	color: #000 !important;
}
#toggle ul {
    list-style: none;
    display: none;
    color: #fff;
    background: #e7e7e7;
    padding: 0;
    -webkit-box-shadow:inset 0 -1px rgba(0,0,0,0);
    -moz-box-shadow:inset 0 -1px rgba(0,0,0,0);
	box-shadow:inset 0 -1px rgba(0,0,0,0);

}
#toggle li a {
    line-height: 41px;
    color: #fff;
    list-style: circle;
    width: 240px;
    padding: 0;
  	 margin: 0 0 0 20px;

}
#toggle a {
	  margin: 0 0 0 47px;
    padding: 0;
    color: #fff;
    line-height: 41px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;

}
#toggle ul li {
    padding-left: 0;
}
#toggle ul li:last-child {
    border-bottom: none;
}
#toggle ul li div a {
    margin-left: 0;
    padding-left: 30px;
    color: #ddd;
}
#toggle ul li div a:hover, #toggle ul li div a:focus, #toggle ul li ul li a:hover, #toggle ul li ul li a:focus {
    color: #000;
	background: #d7d7d7;
}
#toggle ul li div a:hover, #toggle ul li div a:focus {
	background: transparent !important;
}
#toggle ul li ul li a {
    padding-left: 40px;
    margin: 0;
    color: #454545;
    display: block;
    width: auto;
}
#toggle li ul li a {
    color: #454545;
    display: block;
    width: auto;
    margin: 0;
    padding-left: 25px;
}
#toggle li ul li div a {
    display: inline-block;
}
#toggle li ul li a:hover {
	color: #000;
	background: #d7d7d7;
}
#toggle ul li ul li:last-child {
    border-bottom: 1px solid #fff;
}
.menu-style-ul  .menu-style a {
	padding-left: 0 !important;
}
.menu-style-ul  .menu-style:hover {
	background: #e7e7e7;
}
.menu-style-ul  .menu-style:hover a {
	color: #000 !important; 
}
.menu-style-ul  .menu-style a:hover {
	background: #990000 !important;
	color: #fff !important;
}
#nav-toggle {
    cursor: pointer;
    padding: 23px 46px 26px 10px;
}
#nav-toggle {
    position: absolute;
    left: 1px;
    top: 25px;
    background: #991010;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 35px;
  background: #fff;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
.hide-submenu{
	display:none !important;
}

/**** Resposive Edits ****/

@media screen and (max-width: 1199px) {
	div#logo {
		margin-left: 90px;
	}
	#nav {
		overflow-y: scroll;
	}
	#toggle {
		margin-bottom: 80px;
	}
}

@media screen and (max-width: 360px) {
	#nav {
		width: 260px;
	}
	.menu-style a {
		width: 23% !important;
	}
	.display-nav #nav-toggle {
		left: -39px;
	}
}

/*** Off-Canvas-Css end ***/